Version: media-plugins/vdr-ttxtsubs 0.3.0:0

Depends On: >=media-video/vdr-1.7.38[ttxtsubs] >=media-tv/gentoo-vdr-scripts-0.4.2 virtual/linuxtv-dvb-headers

USE Flags:

0.3.0
"amd64 x86"
comments powered by Disqus